

/* carousel */
.media-carousel 
{
  margin-bottom: 0px;
  padding: 0px 10px 0px 40px;
  margin: 0px;
  background-color: #fff;
  height: 115px;
  width: 1048px !important;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 20px;
  margin-top: 35px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 20px;
  margin-top: 35px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 290px;
  height: 76px
}
/* End carousel */


@media (max-width:1000px){
/* carousel */
.media-carousel 
{
  --margin-bottom: 0px;
  padding: 10px 10px 0px 40px;
  margin: 0px;
  background-color: #fff;
  height: auto;
  width: auto!important;
}
}